=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-clean-yaml-object-$1.tar.gz/ \
 https://github.com/tapjs/clean-yaml-object/tags .*/archive/v?([\d\.]+).tar.gz
